@charset "utf-8";

/*-- 改行 --*/

.br-none br {
	display: none;
}

.br-block br {
	display: block;
}

/*-----------------------------------------------------------
画像
-----------------------------------------------------------*/

.img-control {
	height: 0;
	position: relative;
	padding: 0 0 100%;
}

.img-control > img {
	position: absolute;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}

.img-fit {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

/*-----------------------------------------------------------
下層カバー
-----------------------------------------------------------*/

.in-cover {
	max-width: 1920px;
	width: 100%;
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin: auto;
	overflow: hidden;
	position: relative;
	z-index: 9;
}

.in-cover:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgb(34 34 34 / 60%);
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

.in-cover-box {
	max-width: 1550px;
	width: 100%;
	color: #fff;
	padding: 0 15px;
	margin: auto;
	position: relative;
	z-index: 9;
}

.in-cover-title {
	font-family: "M PLUS 1p", sans-serif;
	font-size: clamp(32px, 2.8vw + 8px, 36px);
	font-weight: bold;
	line-height: 1.4em;
}

/*-----------------------------------------------------------
パンくず
-----------------------------------------------------------*/

.breadcrumbs-wrapper {
	font-size: 12px;
	letter-spacing: 0;
	line-height: 1.45em;
	color: inherit;
	padding: 10px 0;
	position: relative;
	z-index: 9;
}

.breadcrumbs-inner {
	max-width: 1550px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 0 15px;
	margin: auto;
}

.breadcrumbs-link {
	display: block;
	color: inherit;
	text-decoration: underline;
}

.breadcrumbs-arrow {
	margin: 0 10px;
}

.breadcrumbs-link:hover {
	text-decoration: none;
	color: inherit;
}

/*-----------------------------------------------------------
ブロック
-----------------------------------------------------------*/

.wrapper {
	padding: 80px 0;
	position: relative;
}

.inner {
	max-width: 1550px;
	width: 100%;
	padding: 0 15px;
	margin: auto;
	position: relative;
}

.inner-large {
    max-width: 1600px;
}

.inner-fluid {
    max-width: 100%;
}

/*-----------------------------------------------------------
テーブル
-----------------------------------------------------------*/

.base-table {
	width: 100%;
	line-height: 1.44em;
}

.base-table-tr {
	background-image: linear-gradient(to right, #BFBFBF 50%, rgba(255,255,255,0) 0%);
	background-position: bottom;
	background-size: 8px 1px; /* 横幅8px（線分4+間隔4）、縦幅1px（サイズ1） */
	background-repeat: repeat-x;
	padding-bottom: 25px;
	margin-top: 20px;
	align-items: baseline;
}

.base-table .base-table-tr:first-child {
    margin-top: 0;
}

.base-table-th {
	padding: 0 0 5px 0;
	color: #E25A86;
}

.base-table-td {
	padding: 0 15px 0 0;
}

/*-----------------------------------------------------------
ページャー
-----------------------------------------------------------*/

.webgene-pagination {
	width: 100%;
}

.webgene-pagination > ul{
	padding: 0;
	display: flex;
	justify-content: center;
	margin-bottom: 0;
}

.webgene-pagination > ul > li{
	display: flex;
}

.webgene-pagination > ul > li{
	margin: 40px 3px 0;
	height: 35px;
	width:100%;
	max-width: 35px;
	line-height: 1em;
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	border-radius: 50%;
}

.webgene-pagination > ul > li.selected > a{
	background: #E25A86;
	color: #fff;
	cursor: inherit;
}

.webgene-pagination > ul > li > a{
	width: 100%;
	height: 100%;
	width: 100%;
	border: solid 1px #E25A86;
	color: #E25A86;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	padding-bottom: 2px;
}

.webgene-pagination > ul > li > a:hover{
	text-decoration: none;
	background: #E25A86;
	color: #fff;
}

.webgene-pagination > ul > li.selected > a:hover{
	background: #E25A86;
	color: #fff;
}

.webgene-pagination>ul>.prev>a,
.webgene-pagination>ul>.next>a {
	position: relative;
	font-size: 0;
	height: 100%;
	width: 100%;
	border: solid 1px #E25A86;
}

.webgene-pagination>ul>.prev>a:hover,
.webgene-pagination>ul>.next>a:hover {
	background-color: #E25A86;
}

.webgene-pagination>ul>.prev>a::before,
.webgene-pagination>ul>.next>a::before {
	content: "";
	display: block;
	transition: all .3s;
}

.webgene-pagination>ul>.prev>a::before {
	content: "";
	width: 7px;
	height: 7px;
	display: block;
	border-bottom: solid 1px #E25A86;
	border-left: solid 1px #E25A86;
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	left: 15px;
	top: 50%;
}

.webgene-pagination>ul>.prev>a:hover:before {
	border-bottom: solid 1px #fff;
	border-left: solid 1px #fff;
}

.webgene-pagination>ul>.next>a::before {
	content: "";
	width: 8px;
	height: 8px;
	display: block;
	border-top: solid 1px #E25A86;
	border-right: solid 1px #E25A86;
	transform: translateY(-50%) rotate(45deg);
	position: absolute;
	right: 15px;
	top: 50%;
}

.webgene-pagination>ul>.next>a:hover:before {
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
}

.dtlPager {
	display: flex;
	justify-content: space-between;
	margin: 80px 0 0;
}

.webgene-item-aroundPageLink {
	color: #E25A86;
	font-size: 14px;
}

/*-----------------------------------------------------------
アコーディオン
-----------------------------------------------------------*/

.accordion-btn {
    cursor: pointer;
    transition: 0.3s;
}

.accordion-btn:hover {
    opacity: 0.6;
}

.accordion-content {
    display: none;
}

.accordion-icon {
    max-width: 15px;
    width: 100%;
    height: 15px;
    display: block;
    position: relative;
    margin: 0 0 0 15px;
}

.accordion-icon:before, .accordion-icon:after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: #E25A86;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: 0.5s;
}

.accordion-icon:after {
    transform: translateY(-50%) rotate(90deg);
}

.accordion-icon.is-active:after {
    transform: translateY(-50%) rotate(0deg);
}


/*------*/

.inSubBigDecoTitle {
    position: relative;
    font-size: 40px;
}

.inSubBigDecoTitleBox {
    transform: rotate(0.05deg);
    font-family: "M PLUS 1p", sans-serif;
    display: flex;
    align-items: baseline;
    justify-content: center;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.03em;
    line-height: 1.93em;
}

.inSubBigDecoClone {
    position: absolute;
    top: -3px;
    left: 0;
    -webkit-text-stroke: 1px #222;
    text-stroke: 1px #222;
}

.inSubBigDecoTitleColor01 .inSubBigDecoClone {
    color: #E25A86;
}

.inSubBigDecoTitleColor02 .inSubBigDecoClone {
    color: #EB91B8;
}

/*-----*/

.wrapper.company-behind-wr {
    position: relative;
}

.wrapper.company-behind-wr:before {
    content: "";
    background-image: url(/system_panel/uploads/images/top_course_bg.jpg);
    background-attachment: scroll;
    width: 100%;
    background-repeat: repeat;
    background-position: left top;
    background-size: auto;
    height: 60%;
    display: block;
    z-index: 1;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
}

.company-behind-wr .behind-frame {
    position: relative;
    z-index: 3;
    overflow: hidden;
}

.company-behind-wr .behind-frame p {
    position: relative;
    z-index: 1;
}

.behind-frame-text-deco strong {
    background: linear-gradient(transparent 70%, #E25A86 70%);
    font-size: 18px;
}

.behind-frame-text-deco u {
    font-family: "Outfit", sans-serif;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 0.03em;
    text-decoration: unset;
}

.behind-frame-text-deco span {
    font-size: 16px;
    font-weight: bold;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:375px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 375px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 414px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:576px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

/*-- 改行 --*/

.br-576-none br {
	display: none;
}

.br-576-block br {
	display: block;
}

.inSubBigDecoTitle {
    font-size: 60px;
}

.inSubBigDecoTitleBox {
    font-size: 40px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 576px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

/*-- 改行 --*/

.br-768-none br {
	display: none;
}

.br-768-block br {
	display: block;
}

/*-----------------------------------------------------------
ブロック
-----------------------------------------------------------*/

.wrapper {
	padding: 100px 0;
}

/*-----------------------------------------------------------
下層カバー
-----------------------------------------------------------*/

.in-cover {
	height: 280px;
}

/*-----------------------------------------------------------
テーブル
-----------------------------------------------------------*/

.base-table-td {
	margin: 0;
}

.inSubBigDecoTitle {
    font-size: 80px;
}

.inSubBigDecoTitleBox {
    font-size: 40px;
}

.base-table-tr {
	margin-top: 25px;
}

.base-table-th {
	padding: 0 15px 0 0;
}
	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 768px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:992px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 992px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  
/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

/*-- 改行 --*/

.br-1024-none br {
	display: none;
}

.br-1024-block br {
	display: block;
}

/*-----------------------------------------------------------
下層カバー
-----------------------------------------------------------*/

.in-cover {
	height: 300px;
}

.in-cover-title {
	font-size: 50px;
}
	
/*-----------------------------------------------------------
パンくず
-----------------------------------------------------------*/

.breadcrumbs-wrapper {
	font-size: 14px;
	padding: 15px 0;
}

/*-----------------------------------------------------------
ブロック
-----------------------------------------------------------*/

.wrapper {
	padding: 150px 0;
}

/*-----------------------------------------------------------
テーブル
-----------------------------------------------------------*/

	
/*-----------------------------------------------------------
ページャー
-----------------------------------------------------------*/

.webgene-pagination > ul > li{
	margin: 60px 7px 0;
}
  
/*-----------------------------------------------------------
アコーディオン
-----------------------------------------------------------*/

.accordion-icon {
    max-width: 20px;
    height: 20px;
}
  
.question {
    border: none !important;
    position: relative;
}

.question:before {
    content: "";
    position: absolute;
    width: 100%;
    border-bottom: 1px dashed #222222;
    left: 0;
    bottom: 0;
    right: 0;
    opacity: 0.5;
}

.inSubBigDecoTitle {
    font-size: 100px;
}

.inSubBigDecoTitleBox {
    font-size: 60px;
}
	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1024px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

/*-- 改行 --*/

.br-1200-none br {
	display: none;
}

.br-1200-block br {
	display: block;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1200px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1400px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

/*-- 改行 --*/

.br-1400-none br {
	display: none;
}

.br-1400-block br {
	display: block;
}

.inSubBigDecoTitle {
    font-size: 120px;
}

.inSubBigDecoTitleBox {
    font-size: 80px;
}

.behind-frame-text-deco u {
    font-size: 40px;
}

.behind-frame-text-deco strong {
    font-size: 25px;
}

.behind-frame-text-deco span {
    font-size: 25px;
}
	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1400px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1800px) {
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-----------------------------------------------------------
全体スタイル
-----------------------------------------------------------*/

/*-- 改行 --*/

.br-1800-none br {
	display: none;
}

.br-1800-block br {
	display: block;
}
	
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
}/* min-width: 1800px ここまで */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */